RubyGems Navigation menu

fluent-plugin-elb-log 1.3.2

Amazon ELB log input plugin for fluentd

Versions:

  1. 1.3.2 - November 10, 2019 (13 KB)
  2. 1.3.1 - November 02, 2019 (13 KB)
  3. 1.3.0 - November 02, 2019 (13 KB)
  4. 1.2.0 - October 27, 2019 (13 KB)
  5. 1.1.0 - October 26, 2019 (12.5 KB)
Show all versions (38 total)

Runtime Dependencies (3):

  • aws-sdk-ec2 ~> 1
  • aws-sdk-s3 ~> 1
  • fluentd >= 0.14.0, < 2
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • shinsaka

    SHA 256 checksum:

    b352bb1a0679d93a0b263c164ff91977a8248c89178073ef85c88886aa2b9c61

    Total downloads 209,011

    For this version 134,752

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: